[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThread.FatalException

Exception that occured during thread execution

## Declaration

Source position: classesh.inc line 1609

`public property TThread.FatalException : TObject read FFatalException;`

## Description

FatalException contains the exception that occurred during the thread's execution.

Documentation generated on: Feb 26 2014